uuid: e05d63f4-682e-4e03-bccf-2c6d313104a1
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_artwork_representative
field_name: field_artwork_representative
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
